manjaro.pl » Wszystkie wątki https://manjaro.pl/forum/feed Mon, 09 Dec 2019 02:16:55 +0000 https://bbpress.org/?v=2.6.2 pl-PL https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8888 <![CDATA[Odpowiedz na: [SOLVED] system nie aktualizuje sie]]> https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8888 Tue, 11 Jun 2019 21:06:39 +0000 kejzak pomoglo
nie wiem gdzie sie odznacza solved

]]>
https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8887 <![CDATA[Odpowiedz na: [SOLVED] system nie aktualizuje sie]]> https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8887 Mon, 10 Jun 2019 21:36:53 +0000 azja Spróbuj tego:
https://forum.manjaro.org/t/issues-with-signature-is-marginal-trust-or-invalid-or-corrupted-package/33268

————-
Zapraszam na nowe Forum:
https://forum.manjaro.pl/

Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

]]>
https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8886 <![CDATA[[SOLVED] system nie aktualizuje sie]]> https://manjaro.pl/forum/topic/system-nie-aktualizuje-sie/#post-8886 Mon, 10 Jun 2019 19:07:54 +0000 kejzak Linux manjaro 5.2.0-1-MANJARO

jak w temacie po
sudo pacman -Syu lub sudo pacman Syyu

jest retriving package i
pozniej wyskakuje taki błąd:
i aktualizacja nie powiodła się


error: linux-api-headers: signature from "Bartlomiej Piotrowski <b@bpiotrowski.pl>" is unknown trust
:: File /var/cache/pacman/pkg/linux-api-headers-5.0.7-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
 

nie dziala komenda
sudo pacman-key --refresh-keys`

prośba o pomoc jak ktoś wie

]]>
https://manjaro.pl/forum/topic/tablet-pentagram-titan-p2003/#post-8885 <![CDATA[Odpowiedz na: Tablet pentagram titan p2003]]> https://manjaro.pl/forum/topic/tablet-pentagram-titan-p2003/#post-8885 Mon, 10 Jun 2019 14:58:25 +0000 azja … przypominam, że instalowanie oprogramowania poza oficjalnymi kanałami systemowymi (pacman, pamac), może go uceglić. Nie wiadomo co i gdzie ta instalka wrzuca – nawet jeżeli nie podmieni istniejących plików i będzie działać, to nasuwa się pytanie: jak długo?
————-
Zapraszam na nowe Forum:
https://forum.manjaro.pl/

Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

]]>
https://manjaro.pl/forum/topic/tablet-pentagram-titan-p2003/#post-8883 <![CDATA[Odpowiedz na: Tablet pentagram titan p2003]]> https://manjaro.pl/forum/topic/tablet-pentagram-titan-p2003/#post-8883 Mon, 10 Jun 2019 07:23:50 +0000 diaojiu Polecam Graphics tablet XP-Pen Star G640. Jest idealny dla początkujących rysowników.
Pod Linuksem działa.
Znany mi sposób instalacji:
1. pobierz digimend-kernel-drivers-master.zip
2. pobierz hid-uclogic.c
3. rozpakuj pierwsze archiwum
4. skopiuj hid-uclogic.c do katalogu, gdzie rozpakowałeś pierwsze archiwum
5. otwórz w tym katalogu konsolę (terminal)
6. jako root (komenda su lub sudo) wpisz: make
7. oraz: make install
8. zrestartuj Linuksa
Piórko i tablet działa nawet w Firefoksie.

https://www.storexppen.com/buy/star-g640.html

]]>
https://manjaro.pl/forum/topic/problemkopiowanie-tekstu-ze-stron-do-libre-office-i-odwrotnie/#post-8866 <![CDATA[Odpowiedz na: [SOLVED] Kopiowanie tekstu ze stron do libre office i odwrotnie]]> https://manjaro.pl/forum/topic/problemkopiowanie-tekstu-ze-stron-do-libre-office-i-odwrotnie/#post-8866 Sat, 16 Mar 2019 16:39:47 +0000 azja System MUSI BYĆ aktualny – z założenia. A jeżeli nie aktualizujesz go, to nie powinieneś instalować nowych pakietów / wykonywać aktualizacji cząstkowych.
Zapraszam na nowe forum.

Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

]]>
https://manjaro.pl/forum/topic/nie-moge-zaaktualizowac-systemu/#post-8865 <![CDATA[Odpowiedz na: [SOLVED] Nie mogę zaktualizować systemu]]> https://manjaro.pl/forum/topic/nie-moge-zaaktualizowac-systemu/#post-8865 Sat, 16 Mar 2019 16:31:54 +0000 azja Skoro dałeś radę, to napisz na czym polegał problem i w jaki sposób go rozwiązałeś.
Przejdź na nowe forum.
Z czystej ciekawości: po co Ci jądro czasu rzeczywistego?

Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

]]>
https://manjaro.pl/forum/topic/problemkopiowanie-tekstu-ze-stron-do-libre-office-i-odwrotnie/#post-8864 <![CDATA[[SOLVED] Kopiowanie tekstu ze stron do libre office i odwrotnie]]> https://manjaro.pl/forum/topic/problemkopiowanie-tekstu-ze-stron-do-libre-office-i-odwrotnie/#post-8864 Thu, 14 Mar 2019 19:07:34 +0000 Fiszek Witam miał ktoś może podobny problem z pakietem biurowym?
Nie mogę z przeglądarek kopiować tekstu do dokumentu tekstowego Libre Office. Kate działa

Ktoś może zna odpowiedź i pomoże :)

EDIT
Jak by ktoś miał podobnie to system musi być zaktualizowany inaczej jaja nie z tej ziemi się dzieją z tym systemem xD

]]>
https://manjaro.pl/forum/topic/nie-moge-zaaktualizowac-systemu/#post-8863 <![CDATA[[SOLVED] Nie mogę zaktualizować systemu]]> https://manjaro.pl/forum/topic/nie-moge-zaaktualizowac-systemu/#post-8863 Thu, 14 Mar 2019 16:32:06 +0000 Fiszek Witam
Problem jak w temacie
Po kliknięciu w czerwonego duszka na pasku „aktualizacja systemu” nic się nie dzieje
Po wpisaniu komendy „sudo pacman -Syu” błąd

$ sudo pacman -Syu
:: Synchronizowanie baz danych z pakietami…
core jest aktualne
extra jest aktualne
community jest aktualne
multilib jest aktualne
:: Rozpoczynanie pełnej aktualizacji systemu…
:: Zastąpić xorg-mkfontdir przez extra/xorg-mkfontscale? [T/n] t
rozwiązywanie zależności…
szukanie sprzecznych pakietów…
błąd: nie udało się przygotować transakcji (nie udało się rozwiązać zależności)
:: instalacja nvidia-utils (1:418.43-2) uszkodzi zależności ‚nvidia-utils=1:415.27’ wymagane przez linux414-rt-nvidia

Proszę o pomoc w naprawieniu

EDIT
Dałem radę

]]>
https://manjaro.pl/forum/topic/zamykanie-pokrywy-laptopa-i-wstrzymanie-systemu/#post-8855 <![CDATA[Odpowiedz na: [SOLVED] Zamykanie pokrywy laptopa i wstrzymanie systemu]]> https://manjaro.pl/forum/topic/zamykanie-pokrywy-laptopa-i-wstrzymanie-systemu/#post-8855 Thu, 14 Feb 2019 16:34:56 +0000 azja Zapraszam na nowe forum.

Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

]]>